/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	/*position:relative;*/
	
	font-size:15px;
	font-weight:400;
	
	 
}
.nav-list {
	/*text-align:left;
	width:940px;
	margin:0 auto*/
	text-align: center;
	width:100%;
	max-width: 1140px;
	margin:0 auto;
	background-color:rgba(39,68,114,0.95);
	display:table;
	border-radius:0 0 7px 7px
	
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	border-right:1px solid #536584
}
.nav-item:last-child { border:0}
.nav-item:first-child {margin-left:0}
.nav-item a {
	display:block;
	color:#FFF;
	font-family: 'Roboto Condensed', sans-serif;
	padding:12px 22px 13px 22px;
	font-size:15px;
	/*padding:12px 15px 13px 15px;
	font-size:14px;*/
	font-weight:400;
	text-transform:uppercase;
	/*-webkit-padding-end:22px;
	-webkit-padding-start:22px;*/
	/*-webkit-padding-end:15px;
	-webkit-padding-start:15px;*/
}
/*.nav-item a:last-child {
	padding:12px 0px 13px 18px;
}
*/
.nav-item > a:hover, .nav-item.active a, .nav-item:hover > a {
	color:#ff9900;
}


.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:200px;
}
.nav-submenu-item { border-top:1px solid #536584}
.nav-submenu-item a {
	background-color:rgba(39,68,114,0.95);
/*	border-bottom:1px solid #9A337E;*/
	display:block;
	padding: 9px 15px 9px 19px;
	text-transform:none;
	text-align:left;
	color:#fff;
	font-size:14px;
	line-height:18px
}
.nav-item.active .nav-submenu .nav-submenu-item a  { color:#fff}
.nav-item.active .nav-submenu .nav-submenu-item a:hover, .nav-submenu-item a:hover {
	color:#f90
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	/*background:#3D3D3B url(../images/nav.svg) no-repeat center center;*/
	/*background-size:18px*/
	background:#3D3D3B url(../images/nav.jpg) no-repeat center center;	
	
	height:38px;
	width:46px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	/*background:url(../images/drop.svg) no-repeat center center;*/
	background:url(../images/drop-arrow.png) no-repeat center center;
	/*background-size:20px;*/
}
.nav-click:hover {
	background-color:#6E1656;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media (max-width: 1170px) {
.nav-list { width:100%; max-width:970px;}
.nav-item a {padding:12px 13px 13px 13px/*12px 11px 13px 11px*/; font-size:14px; /*font-size:12px;*/}
}

@media only screen and (min-width: 320px) and (max-width: 980px) {
nav{ top:126px;}
.nav-mobile {display:block; height:38px; right:22px; top:-38px;}
.nav {width:100%; padding:0px; }
.nav-list {display:none; width:100%; text-align:left; border-radius:0px;}
.nav-item {width:100%; float:none; border-right:0px; border-bottom:1px solid #536584;}
.nav-item > a {padding:15px;}
.nav-click {display:block; border-left:0px solid #4c70a8; height:36px; width:50px;}
.nav-click i{ width:50px; height:36px; text-align:center;}
.nav-mobile-open {border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;}
.nav-click:hover {background-color:#415e8c;}
.nav-item:hover .nav-submenu {display:none;}
.nav-submenu {position:static; width:100%; }
.nav-item a {padding:0px 10px; font-size:14px; line-height:36px;}
}

@media (max-width: 767px) {
nav{ top:155px;}
}

@media (max-width: 599px) {
nav{ top:140px;}
.head-top-right .top-social > div img{ width:22px; height:auto;}
}

/*@media (max-width: 566px) {
nav{ top:149px;}
}*/

@media (max-width: 479px) {
nav{ top:195px;}
.nav-mobile {top:-46px; right:20px;}

}

@media (max-width: 340px) {
nav{ top:185px;}
.nav-mobile {top:-43px;}
}